@media screen and (max-width: 900px) {
		body {
		  font-size:15px;
		 }
		 #head-bg {
			background:none;
		 }
		.container, .bodycontainer-main .top DIV {
			width:100%!important; 
			max-width:100%!important; 
			padding:0 3px 0 3px;
		}
		.container, .bodycontainer-main .top DIV {
			width:100%!important; 
			max-width:100%!important; 
			padding:0 3px 0 3px;
		}
		#page-display-title-light, #page-display-title-dark {
			text-align:left;
			padding:0 5px 0 5px;
		}
		#footer-wrap DIV.container {
			padding:0 15px 0 15px;
		}
		#contact_details .left, #contact_details .right {
			float:none;
			text-align:left;
			width:100%!important; 
			padding:5px;
			display:block;
		}
		.mobile-break {clear:both;}
		DIV.midcontact DIV, .poBox {width:98%!important; display:block;}
		
		#logo H1 {
			font-size:1.8em;
		}
		#main-menu {
			display:none;
		}
		.js .slicknav_menu {
			display:block;
		}
	
}

@media screen and (max-width: 900px) {
		#logo H1 {
			font-size:1.4em;
			color:#333;
		}
}
